Results 1 to 2 of 2

Thread: Mx-pe12 & cws 6

  1. #1
    Join Date
    Aug 2017
    Posts
    3

    Default Mx-pe12 & cws 6

    Hi, Can anyone tell me if Command Work Station 6 will work with a Sharp MX-PE12 Fiery server for the MX-6580-7580 MFP. I was in the webinar yesterday and it was stated that it will only work with Fiery server version 10 or higher. When I printed off a config sheet it shows software FS200 version 1.0_Sp1.
    Thanks in advance. Paul

  2. #2
    Join Date
    Nov 2005
    Location
    Fremont, CA
    Posts
    284

    Default

    Hi,
    Command WorkStation supports Fiery server versions (as seen in the General Info tab in the CWS5 Device Center screen):
    • System 10
    • FS100
    • FS150
    • FS200

    Because the Sharp MX-PE12 Fiery server for the MX-6580-7580 MFP says it is FS200, it is supported by Command WorkStation 6.

    -Mike

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts